﻿<div class="panel panel-default poll-panel">
    <%_.each(list, function(p,i){%>
    <div class="panel-body poll-item" <%if(i > 0){%> style='display:none' <%}%> data-master-id='<%=p.id%>' >
           <h5><%=p.question%></h5>
            <div class="radio radio-info radio-inline">
                <input type="radio" class='rad-poll-option' id="poll_yes_<%=p.id%>" value="yes" name="poll_<%=p.id%>" >
                <label for="poll_yes_<%=p.id%>"> <%=p.yesText%></label>
            </div>
            <div class="radio radio-info radio-inline">
                <input type="radio"  class='rad-poll-option' id="poll_no_<%=p.id%>" value="no" name="poll_<%=p.id%>">
                <label for="poll_no_<%=p.id%>"> <%=p.noText%></label>
            </div>
    <br />
        <h5 class="pull-right"><label class="label label-danger"><i class="fa fa-users"></i><span> <%=p.noText%>:<%=p.noPercentage%> %</span></label></h5>
       <h5 class="pull-right"><label class="label label-success"><i class="fa fa-users"></i><span> <%=p.yesText%>:<%=p.yesPercentage%> %</span></label></h5>


    </div>
    <% }) %>
</div>